#{if produk != null}

	<div class="row">
		<div class="col-xs-12 col-sm-12">
			<div class="image-display">
				<img src="${produk?.getActiveImageUrl()}" class="img img-responsive" onerror="this.src='@{'/public/images/image-not-found.png'}';"/>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-xs-12 col-sm-12">
			#{form @prakatalog.PersetujuanCtr.persetujuanProdukSubmit(), method:'POST', id:'formPersetujuan'}
                <input type="hidden" name="idProduk" value="${produk.id}"/>
                <input type="hidden" name="penawaran_id" value="${produk.penawaran_id}"/>
                <input type="hidden" name="alasan" id="alasanSubmit" value=""/>
                <input type="hidden" name="buttonValue" id="buttonValue" value=""/>

                <!-- Deskripsi Produk -->
                <div class="col-md-8 col-sm-12 col-xs-12">
                    <section>
                        <h4>${produk?.nama_produk}</h4>
                        <p>${produk?.no_produk}</p>
						<p>${produk?.penyedia?.nama_penyedia}</p>
                    </section>
                    <ul class="btn-inline">
                        *{#{if aktifUser != null && aktifUser.roleItems.contains(models.secman.Acl.COM_PRODUK_EDIT.namaRole)}
                            <li><a href="@{katalog.ProdukCtr.edit(produk?.id)}" class="btn btn-primary btn-sm"><i
                                    class="fa fa-edit"></i> &{'ubah.label'}</a></li>
                        #{/if}}*
						#{if produk?.userAllowEdit(aktifUser)}
							<li><a href="@{katalog.ProdukCtr.edit(produk?.id)}" class="btn btn-primary btn-sm"><i
									class="fa fa-edit"></i> &{'ubah.label'}</a></li>
						#{/if}
                        #{if aktifUser != null && aktifUser.roleItems.contains(models.secman.Acl.COM_PRODUK_TUNGGU_SETUJU)}
                            <li><button type="button" value="setuju" class="btn btn-primary btn-sm approval"><i
                                    class="fa fa-check-square-o"></i> &{'terima.label'}</button></li>
                            <li><button type="button" value="tolak" class="btn btn-danger btn-sm approval"><i
                                    class="fa fa-ban"></i> &{'tolak.label'}</button></li>
                        #{/if}
                        #{if aktifUser != null}
                            <li><a href="@{purchasing.KeranjangBelanjaCtr.viewAddToBasket(produk?.id, produk?.daerah_id)}" name="addToBasketBtn" class="btn btn-info btn-sm"><i
                                    class="fa fa-shopping-cart"></i> &{'beli.label'}</a></li>
                        #{/if}
                    </ul>

                </div>
			#{/form}
		</div>
	</div>
	<div class="row">
		<div class="col-xs-12" id="collapse-content">
			<a href="#data-spesifikasi" data-toggle="collapse">
				&{'spesifikasi.label'}
				<i class="fa fa-angle-right pull-right"></i>
			</a>
			<div id="data-spesifikasi" class="collapse collapsed-data">
				<div class="detail-list">
                    <div class="detail-item">
                        <div class="row">
                            <div class="detail-heading col-md-2">Nama Produk</div>
                            <div class="detail-description col-md-10">${produk?.nama_produk}</div>
                        </div>
                    </div>
                    <div class="detail-item">
                        <div class="row">
                            <div class="detail-heading col-md-2">Bandwidth</div>
                            <div class="detail-description col-md-10">150 MBps</div>
                        </div>
                    </div>
                    <div class="detail-item">
                        <div class="row">
                            <div class="detail-heading col-md-2">Perbandingan Upstream/Downstream</div>
                            <div class="detail-description col-md-10">150 MBps Internasional - Fiber Optik</div>
                        </div>
                    </div>
                    <div class="detail-item">
                        <div class="row">
                            <div class="detail-heading col-md-2">SLA</div>
                            <div class="detail-description col-md-10">99.9%</div>
                        </div>
                    </div>
                    <div class="detail-item">
                        <div class="row">
                            <div class="detail-heading col-md-2">Spesifikasi Tambahan</div>
                            <div class="detail-description col-md-10">
                                <ul>
                                    <li>Biaya pemasangan Rp. 5.000.000</li>
                                    <li>Layanan Technical dan Network Monitoring Center 24
                                        Jam/7 hari</li>
                                    <li>1 Blok IP Static Public</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="detail-item">
                        <div class="row">
                            <div class="detail-heading col-md-2">Contact Person</div>
                            <div class="detail-description col-md-10">info@medialintas.com</div>
                        </div>
                    </div>
                </div>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-xs-12" id="collapse-content">
			<a href="#data-riwayat-harga" data-toggle="collapse">
				&{'riwayat_harga.label'}
				<i class="fa fa-angle-right pull-right"></i>
			</a>
			<div id="data-riwayat-harga" class="collapse collapsed-data" style="overflow-x: auto">
				<form>
					<div class="form-group">
						<label class="control-label">&{'provinsi.label'}</label>
						<select class="form-control">
							<option>&{'pilih.label'}</option>
						</select>
					</div>
				</form>
				<table class="table table-responsive table-condensed">
					<thead>
						<tr>
							<th>&{'tanggal.label'}</th>
							<th>&{'kurs.label'}</th>
							<th>&{'harga_retail.label'}</th>
							<th>&{'harga_pemerintah.label'}</th>
							<th>&{'referensi_ongkos_kirim.label'}</th>
						</tr>
					</thead>
				</table>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-xs-12" id="collapse-content">
			<a href="#data-lampiran" data-toggle="collapse">
				&{'lampiran.label'}
				<i class="fa fa-angle-right pull-right"></i>
			</a>
			<div id="data-lampiran" class="collapse collapsed-data">
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-xs-12" id="collapse-content">
			<a href="#data-laporan" data-toggle="collapse">
				&{'laporan.label'}
				<i class="fa fa-angle-right pull-right"></i>
			</a>
			<div id="data-laporan" class="collapse collapsed-data">
				<div class="row">
					<form class="form-horizontal">
                    	<div class="form-group">
                    		<label class="control-label col-md-2">&{'nama.label'}</label>
                    		<div class="col-md-4">
                    			<input class="form-control"/>
                    		</div>
                    	</div>
                    	<div class="form-group">
                    		<label class="control-label col-md-2">&{'nik_nip.label'}</label>
                    		<div class="col-md-4">
                    			<input class="form-control"/>
                    		</div>
                    	</div>
                    	<div class="form-group">
                    		<label class="control-label col-md-2">&{'email.label'}</label>
                    		<div class="col-md-4">
                    			<input class="form-control"/>
                    		</div>
                    	</div>
                    	<div class="form-group">
                    		<label class="control-label col-md-2">&{'alasan.label'}</label>
                    		<div class="col-md-4">
                    			<textarea class="form-control" rows="4"></textarea>
                    		</div>
                    	</div>
                    	<button class="btn btn-primary btn-md btn-block">&{'kirim.label'}</button>
                   	</form>
				</div>
			</div>
		</div>
	</div>
        
#{/if}
#{else }
	<div class="row">
		<p>&{'produk.label'} &{'tidak_ditemukan.label'}</p>
	</div>
#{/else}

#{set 'moreScripts'}
<script type="text/javascript" src="@{'public/javascripts/product.js'}"></script>
#{/set}